Visual Studio 2005 Service Pack 1 ATL Security Update

Select Language:
A security issue has been identified that could allow an attacker to compromise your Windows-based system with Visual Studio 2005 Service Pack 1.